{% extends "base.html" %}
{% load static %}
<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Contact Me</title>
    <link rel="stylesheet" href="{% static 'bootstrap/css/bootstrap.min.css' %}">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Lato:300,400,700">
    <link rel="stylesheet" href="{% static 'fonts/ionicons.min.css' %}">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/3.5.2/animate.min.css">
    <link rel="stylesheet" href="{%static 'css/stylesheet.css' %}">
    <link rel="stylesheet" href="{% static 'bootstrap/css' %}"> 
    <link rel="stylesheet" href="{% static 'bootstrap/js' %}"> 
</head>

<body style="background-position:center;">
    {%block content%}
    <main class="page contact-page">
        <section class="portfolio-block contact">
            <div class="container">
                <div class="heading">
                    <h2>Kontak Saya</h2>
                </div>
                <form style="background-color:rgba(255,255,255,0.6);">
                    <div class="form-group"><label for="name">Nama Anda</label><input class="form-control item" type="text" id="name"></div>
                    <div class="form-group"><label for="subject">Subjek</label><input class="form-control item" type="text" id="subject"></div>
                    <div class="form-group"><label for="email">E-mail</label><input class="form-control item" type="email" id="email"></div>
                    <div class="form-group"><label for="message">Pesan</label><textarea class="form-control item" id="message"></textarea></div>
                    <div class="form-group"><button class="btn btn-primary btn-block btn-lg" href="https://gmail.com/" type="button" data-bs-hover-animate="pulse" style="background-color:#0084da!important;border-color:#007ccd!important;color:#ffffff!important;box-shadow:0 0 0 .2rem rgba(14,160,255,.5)!important;">Kirim Pesan</button></div>
                </form>
            </div>
        </section>
    </main>
    {%endblock content%}
</body>

</html>